## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ElemText.hpp File Reference

Include dependency graph for ElemText.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class ElemText
    This primarily acts as a marker on the element stack to signal that whitespace should be preserved. More...

## Defines

- #define XALAN_ELEMTEXT_HEADER_GUARD

## Define Documentation

#define XALAN_ELEMTEXT_HEADER_GUARD

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.